<webapp-structure>
  <registeredFiles>
    <entry>
      <string>currentBuild</string>
      <path-set>
        <pathsSet class="linked-hash-set">
          <string>include/common/banner.jpg</string>
          <string>include/common/bgcontent.png</string>
          <string>include/common/bgEsquerda.jpg</string>
          <string>include/common/bgform1.gif</string>
          <string>include/common/bgform2.jpg</string>
          <string>include/common/bgli.png</string>
          <string>include/common/bglih.png</string>
          <string>include/common/bgTopo.jpg</string>
          <string>include/common/forward.gif</string>
          <string>include/common/logo_senacx.jpg</string>
          <string>include/common/seta.gif</string>
          <string>include/displaytag/forward.gif</string>
          <string>include/estilo.css</string>
          <string>include/forms/consultar-original.gif</string>
          <string>include/forms/consultar.gif</string>
          <string>include/forms/editar-original.gif</string>
          <string>include/forms/editar.gif</string>
          <string>include/forms/remover-original.gif</string>
          <string>include/forms/remover.gif</string>
          <string>include/forms/seta-original.gif</string>
          <string>include/forms/seta.gif</string>
          <string>include/index/academicNetLogo.jpg</string>
          <string>include/index/biblioteca.jpg</string>
          <string>include/index/certificacoes.jpg</string>
          <string>include/index/eventos.jpg</string>
          <string>include/index/projetos.jpg</string>
          <string>include/sections/diploma.jpg</string>
          <string>include/sections/projetos.jpg</string>
          <string>include/sections/student.png</string>
          <string>include/sections/teacher.png</string>
          <string>include/sections/user.png</string>
          <string>jsp/hello_world.jsp</string>
          <string>jsp/index.jsp</string>
          <string>jsp/login.jsp</string>
          <string>jsp/professorAlterar.jsp</string>
          <string>jsp/professores.jsp</string>
          <string>jsp/professorInserir.jsp</string>
          <string>jsp/professorListar.jsp</string>
          <string>jsp/professorListar2.jsp</string>
          <string>jsp/professorListarAlteracao.jsp</string>
          <string>jsp/professorPrepararAssociar.jsp</string>
          <string>jsp/professorRemover.jsp</string>
          <string>jsp/uncaughtException.jsp</string>
          <string>jsp/_footer.jsp</string>
          <string>jsp/_header.jsp</string>
          <string>META-INF/MANIFEST.MF</string>
          <string>WEB-INF/spring-mvc_webapp_exemplo2-data.xml</string>
          <string>WEB-INF/spring-mvc_webapp_exemplo2-service.xml</string>
          <string>WEB-INF/spring-mvc_webapp_exemplo2-servlet.xml</string>
          <string>WEB-INF/web.xml</string>
          <string>WEB-INF/classes/br/com/senacagil/springmvc/commands/AbstractCommand.class</string>
          <string>WEB-INF/classes/br/com/senacagil/springmvc/commands/ProfessorAlterar.class</string>
          <string>WEB-INF/classes/br/com/senacagil/springmvc/commands/ProfessorAssociar.class</string>
          <string>WEB-INF/classes/br/com/senacagil/springmvc/commands/ProfessorInserir.class</string>
          <string>WEB-INF/classes/br/com/senacagil/springmvc/commands/ProfessorListarAlteracao.class</string>
          <string>WEB-INF/classes/br/com/senacagil/springmvc/commands/ProfessorPreenche.class</string>
          <string>WEB-INF/classes/br/com/senacagil/springmvc/commands/ProfessorPreencheLista.class</string>
          <string>WEB-INF/classes/br/com/senacagil/springmvc/commands/ProfessorPrepararAssociar.class</string>
          <string>WEB-INF/classes/br/com/senacagil/springmvc/commands/ProfessorRemover.class</string>
          <string>WEB-INF/classes/br/com/senacagil/springmvc/controllers/ProfessorListarController.class</string>
          <string>WEB-INF/classes/br/com/senacagil/springmvc/dao/FacadeDAO.class</string>
          <string>WEB-INF/classes/br/com/senacagil/springmvc/servlets/LoginServlet.class</string>
          <string>WEB-INF/classes/br/com/senacagil/springmvc/servlets/LogoutServlet.class</string>
          <string>WEB-INF/lib/standard-1.1.2.jar</string>
          <string>WEB-INF/lib/jstl-1.1.2.jar</string>
          <string>WEB-INF/lib/spring-mvc_academicNetJar-1.0-SNAPSHOT.jar</string>
          <string>WEB-INF/lib/postgresql-8.3-603.jdbc4.jar</string>
          <string>WEB-INF/lib/spring-webmvc-2.5.5.jar</string>
          <string>WEB-INF/lib/commons-logging-1.1.1.jar</string>
          <string>WEB-INF/lib/spring-beans-2.5.5.jar</string>
          <string>WEB-INF/lib/spring-core-2.5.5.jar</string>
          <string>WEB-INF/lib/spring-context-2.5.5.jar</string>
          <string>WEB-INF/lib/aopalliance-1.0.jar</string>
          <string>WEB-INF/lib/spring-context-support-2.5.5.jar</string>
          <string>WEB-INF/lib/spring-web-2.5.5.jar</string>
        </pathsSet>
      </path-set>
    </entry>
  </registeredFiles>
  <dependenciesInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>taglibs</groupId>
        <artifactId>standard</artifactId>
        <version>1.1.2</version>
        <type>jar</type>
        <scope>runtime</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>standard-1.1.2.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>jstl</groupId>
        <artifactId>jstl</artifactId>
        <version>1.1.2</version>
        <type>jar</type>
        <scope>runtime</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>javax.servlet</groupId>
        <artifactId>servlet-api</artifactId>
        <version>2.4</version>
        <type>jar</type>
        <scope>provided</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>br.com.senacagil.springmvc</groupId>
        <artifactId>spring-mvc_academicNetJar</artifactId>
        <version>1.0-SNAPSHOT</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>spring-mvc_academicNetJar-1.0-SNAPSHOT.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>junit</groupId>
        <artifactId>junit</artifactId>
        <version>4.5</version>
        <type>jar</type>
        <scope>test</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>org.springframework</groupId>
        <artifactId>spring-webmvc</artifactId>
        <version>2.5.5</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>spring-webmvc-2.5.5.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
  </dependenciesInfo>
</webapp-structure>